
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
div.chapter, div.section {
    page-break-before: always
    }
.break-before {
    page-break-before: always
    }
.no-break-before {
    page-break-before: avoid
    }
div.vert1 {
    width: 50%;
    margin: auto 25%
    }
div.vert2 {
    width: 75%;
    margin: auto 12.5%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both;
    font-weight: normal
    }
h1, .s1 {
    font-size: 250%
    }
h2, .s2 {
    font-size: 175%
    }
h3 {
    font-size: 150%
    }
.s3 {
    font-size: 125%
    }
h4, .s4 {
    font-size: 110%
    }
.s5, .s5a {
    font-size: 90%
    }
.s6 {
    font-size: 70%
    }
h1 {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid;
    padding-top: 3em
    }
h3 {
    page-break-before: avoid;
    padding-top: 3em
    }
h3.nopad {
    page-break-before: avoid;
    padding-top: 0
    }
h3.hide {
    visibility: hidden;
    font-size: 0.01em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em;
    text-indent: 1.5em
    }
p.p0, p.center {
    text-indent: 0
    }
p.caption, p.caption1, p.caption1a {
    text-indent: 0
    }
p.hang2 {
    padding-left: 2em;
    text-indent: -2em
    }
p.lh0_5 {
    line-height: 0.5
    }
.lh2 {
    line-height: 2.5
    }
p.w30em {
    width: 25em;
    margin: auto
    }
div.hang1_5 {
    text-align: left;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
div.hang3 {
    text-align: left;
    padding-left: 3em;
    text-indent: -3em
    }
.mtop-1 {
    margin-top: -0.5em
    }
.mtop1 {
    margin-top: 1em
    }
.mtop2 {
    margin-top: 2em
    }
.mtop3 {
    margin-top: 3em
    }
.mbot1 {
    margin-bottom: 1em
    }
.mbot2 {
    margin-bottom: 2em
    }
.mbot3 {
    margin-bottom: 3em
    }
.mleft1 {
    margin-left: 1em
    }
.mleft2 {
    margin-left: 2em
    }
.mleft3 {
    margin-left: 3em
    }
.mleft4 {
    margin-left: 4em
    }
.mleft5 {
    margin-left: 5em
    }
.mleft6 {
    margin-left: 6em
    }
.mleft8 {
    margin-left: 8em
    }
.mleft9 {
    margin-left: 9em
    }
.mleft10 {
    margin-left: 10em
    }
.mleft12 {
    margin-left: 12em
    }
.mleft14 {
    margin-left: 14em
    }
.mleft16 {
    margin-left: 16em
    }
.mleft18 {
    margin-left: 18em
    }
.mleft24 {
    margin-left: 24em
    }
.mright1 {
    margin-right: 1em
    }
.mright2 {
    margin-right: 2em
    }
.mright3 {
    margin-right: 3em
    }
.mright5 {
    margin-right: 5em
    }
.mright6 {
    margin-right: 6em
    }
.mright8 {
    margin-right: 8em
    }
.mright14 {
    margin-right: 14em
    }
.mright16 {
    margin-right: 16em
    }
.padtop0_5 {
    padding-top: 0.5em
    }
.padtop1 {
    padding-top: 1em
    }
.padtop2 {
    padding-top: 2em
    }
.padtop3 {
    padding-top: 3em
    }
.padtop5 {
    padding-top: 5em
    }
.padbot0_5 {
    padding-bottom: 0.5em
    }
.padright0_5 {
    padding-right: 0.5em
    }
.padright1 {
    padding-right: 1em
    }
.pad0_5 {
    padding: 0.5em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.title {
    width: 25%;
    margin: 4em 37.5%
    }
hr.full {
    width: 95%;
    margin: 2.5em 2.5%
    }
hr.fully {
    width: 100%;
    margin: auto 0
    }
hr.r5 {
    width: 5%;
    margin: 1em 47.5%
    }
hr.r20 {
    width: 20%;
    margin: 1em 40%
    }
hr.r65 {
    width: 65%;
    margin: 3em 17.5%
    }
ol.skating {
    margin: auto auto auto 1.5em
    }
ol.skating li {
    margin: 0.5em auto
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.collapse {
    border-collapse: collapse
    }
table tr td.mw50 {
    width: 50%;
    margin: auto;
    padding-left: 0.25em;
    padding-right: 0.25em
    }
table.toc {
    width: 75%;
    margin: auto 12.5%
    }
table.bowling_analysis {
    max-width: 22em;
    margin: auto
    }
table.yachting {
    max-width: 30em;
    margin: auto
    }
table.records {
    font-size: 90%;
    max-width: 38em;
    margin: auto;
    border-collapse: collapse
    }
td.subject {
    text-align: left;
    padding-top: 0.8em;
    vertical-align: top;
    width: 65%
    }
td.subject3 {
    text-align: left;
    padding-left: 4.5em;
    text-indent: -1em;
    line-height: 0.8em;
    font-size: 80%
    }
td.title {
    text-align: left;
    vertical-align: top;
    padding-left: 3.5em;
    text-indent: -2em;
    font-size: 95%
    }
td.pgnum {
    text-align: right;
    vertical-align: bottom;
    width: 10%
    }
.csstab {
    display: table
    }
.cssrow {
    display: table-row
    }
.csscell {
    display: table-cell
    }
.salutation {
    text-align: right;
    margin: auto 2em auto auto
    }
.vat {
    vertical-align: top
    }
.vam {
    vertical-align: middle
    }
.vab {
    vertical-align: bottom
    }
.pagenum {
    position: absolute;
    left: 95%;
    font-size: 70%;
    text-align: right;
    text-indent: 0;
    letter-spacing: 0;
    font-style: normal;
    color: #999
    }
.blockquot {
    margin: 1.5em 5%;
    font-size: 90%
    }
.bb {
    border-bottom: thin black solid
    }
.bt {
    border-top: thin black solid
    }
.br {
    border-right: thin black solid
    }
.brd {
    border-right: medium black double
    }
.bdt {
    border-top: medium black double
    }
.bbox {
    border: thin black solid;
    padding: 0.5em
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.left {
    text-align: left
    }
.smaller {
    font-size: 70%
    }
.drop {
    font-size: 300%;
    float: left;
    clear: left;
    line-height: 1;
    margin-top: -0.1em
    }
.nowrap {
    white-space: nowrap
    }
.caption {
    margin: 1em auto 0.5em auto;
    text-align: center;
    font-size: 90%;
    page-break-before: avoid
    }
.capright {
    margin: 1em auto 0.5em auto;
    text-align: right;
    font-size: 80%;
    page-break-before: avoid
    }
.capleft {
    margin: 1em auto 0.5em auto;
    text-align: left;
    font-size: 80%;
    page-break-before: avoid
    }
.caption1 {
    max-width: 40em;
    margin: 0.5em auto auto auto;
    text-align: center;
    font-size: 75%;
    page-break-before: avoid
    }
.caption1a {
    margin: 0.5em auto auto auto;
    text-align: center;
    font-size: 75%;
    page-break-before: avoid
    }
.figcenter {
    margin: auto;
    text-align: center
    }
div.figcontainer {
    clear: both;
    margin: 0 auto;
    text-align: center;
    max-width: 100%
    }
div.figsub {
    display: inline-block;
    margin: 1em 1em;
    vertical-align: bottom;
    max-width: 100%;
    text-align: center
    }
.w5em {
    width: 5em;
    height: auto
    }
.w6em {
    width: 6em;
    height: auto
    }
.w8em {
    width: 8em;
    height: auto
    }
.w10em {
    width: 10em;
    height: auto
    }
.w12em {
    width: 12em;
    height: auto
    }
.h3em {
    height: 3em;
    width: auto
    }
.h4_5em {
    height: 4.5em;
    width: auto
    }
.h5em {
    height: 5em;
    width: auto
    }
.h7_5em {
    height: 7.5em;
    width: auto
    }
.illowe21 {
    width: 10.5em
    }
.illowe23 {
    width: 11.5em
    }
.illowe30 {
    width: 15em
    }
.illowe33 {
    width: 16.5em
    }
.illowe38 {
    width: 19em
    }
.illowe44 {
    width: 22em
    }
.illowe45 {
    width: 22.5em
    }
.illowe46 {
    width: 23em
    }
.illowe47_5 {
    width: 23.75em
    }
.illowe48 {
    width: 24em
    }
.illowe50 {
    width: 25em
    }
.illowe51 {
    width: 25.5em
    }
.illowe52 {
    width: 26em
    }
.illowe54 {
    width: 27em
    }
.illowe55 {
    width: 27.5em
    }
.illowe56 {
    width: 28em
    }
.illowe58 {
    width: 29em
    }
.illowe60 {
    width: 30em
    }
.illowe62 {
    width: 31em
    }
.illowe62_5 {
    width: 31.25em
    }
.illowe64 {
    width: 32em
    }
.illowe65 {
    width: 32.5em
    }
.illowe66 {
    width: 33em
    }
.illowe67 {
    width: 33.5em
    }
.illowe68 {
    width: 34em
    }
.illowe70 {
    width: 35em
    }
.illowe72_5 {
    width: 36.25em
    }
.illowe74 {
    width: 37em
    }
.illowe75 {
    width: 37.5em
    }
.illowe78 {
    width: 39em
    }
.illowe80 {
    width: 40em
    }
.illowe81 {
    width: 40.5em
    }
.illowe82 {
    width: 41em
    }
.illowe84 {
    width: 42em
    }
.illowe85 {
    width: 42.5em
    }
.illowe86 {
    width: 43em
    }
.illowe88 {
    width: 44em
    }
.illowe90 {
    width: 45em
    }
.illowe92 {
    width: 46em
    }
.illowe92_5 {
    width: 46.25em
    }
.illowe94 {
    width: 47em
    }
.illowe95 {
    width: 47.5em
    }
.illowe96 {
    width: 48em
    }
.illowe97 {
    width: 48.5em
    }
.illowe98 {
    width: 49em
    }
.illowe99 {
    width: 49.5em
    }
.illowe100 {
    width: 50em
    }
img {
    max-width: 100%;
    height: auto;
    margin-top: 1em
    }
img.w100 {
    width: 100%
    }
.linkedimage {
    font-size: 80%;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em
    }
div.dc {
    float: left;
    margin: 0 0.9em 0 0
    }
div.dc_2 {
    float: left;
    margin: 0 3.5em 0 0
    }
.hide-first {
    visibility: hidden;
    margin-left: -1em
    }
.hide-word {
    visibility: hidden;
    margin-left: -3.2em
    }
.numerator {
    font-size: 65%;
    vertical-align: 50%;
    line-height: 1;
    margin-left: 0.1em
    }
.denominator {
    font-size: 65%;
    vertical-align: -20%;
    line-height: 1;
    margin-right: 0.1em
    }
.footnotes {
    border: thin black dotted;
    background-color: #ffc;
    color: black;
    margin-top: 1.5em
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote p {
    text-indent: 0
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: top;
    font-size: 70%;
    text-decoration: none
    }
.poetry-container {
    text-align: center
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em
    }
.transnote p {
    text-indent: 0
    }
@media handheld {
    .illowe21 {
        width: 21%;
        margin: auto 39.5%
        }
    .illowe23 {
        width: 23%;
        margin: auto 38.5%
        }
    .illowe30 {
        width: 30%;
        margin: auto 35%
        }
    .illowe33 {
        width: 33%;
        margin: auto 33.5%
        }
    .illowe38 {
        width: 38%;
        margin: auto 31%
        }
    .illowe44 {
        width: 44%;
        margin: auto 28%
        }
    .illowe45 {
        width: 45%;
        margin: auto 27.5%
        }
    .illowe46 {
        width: 46%;
        margin: auto 27%
        }
    .illowe47_5 {
        width: 47.5%;
        margin: auto 26.25%
        }
    .illowe48 {
        width: 48%;
        margin: auto 26%
        }
    .illowe50 {
        width: 50%;
        margin: auto 25%
        }
    .illowe51 {
        width: 51%;
        margin: auto 24.5%
        }
    .illowe52 {
        width: 52%;
        margin: auto 24%
        }
    .illowe54 {
        width: 54%;
        margin: auto 23%
        }
    .illowe55 {
        width: 55%;
        margin: auto 22.5%
        }
    .illowe56 {
        width: 56%;
        margin: auto 22%
        }
    .illowe58 {
        width: 58%;
        margin: auto 21%
        }
    .illowe60 {
        width: 60%;
        margin: auto 20%
        }
    .illowe62 {
        width: 62%;
        margin: auto 19%
        }
    .illowe62_5 {
        width: 62.5%;
        margin: auto 18.75%
        }
    .illowe64 {
        width: 64%;
        margin: auto 18%
        }
    .illowe65 {
        width: 65%;
        margin: auto 17.5%
        }
    .illowe66 {
        width: 66%;
        margin: auto 17%
        }
    .illowe67 {
        width: 67%;
        margin: auto 16.5%
        }
    .illowe68 {
        width: 68%;
        margin: auto 16%
        }
    .illowe70 {
        width: 70%;
        margin: auto 15%
        }
    .illowe72_5 {
        width: 72.5%;
        margin: auto 13.75%
        }
    .illowe74 {
        width: 74%;
        margin: auto 13%
        }
    .illowe75 {
        width: 75%;
        margin: auto 12.5%
        }
    .illowe78 {
        width: 78%;
        margin: auto 11%
        }
    .illowe80 {
        width: 80%;
        margin: auto 10%
        }
    .illowe81 {
        width: 81%;
        margin: auto 9.5%
        }
    .illowe82 {
        width: 82%;
        margin: auto 9%
        }
    .illowe84 {
        width: 84%;
        margin: auto 8%
        }
    .illowe85 {
        width: 85%;
        margin: auto 7.5%
        }
    .illowe86 {
        width: 86%;
        margin: auto 7%
        }
    .illowe88 {
        width: 88%;
        margin: auto 6%
        }
    .illowe90 {
        width: 90%;
        margin: auto 5%
        }
    .illowe92 {
        width: 92%;
        margin: auto 4%
        }
    .illowe92_5 {
        width: 90%;
        margin: auto 3.75%
        }
    .illowe94 {
        width: 94%;
        margin: auto 3%
        }
    .illowe95 {
        width: 95%;
        margin: auto 2.5%
        }
    .illowe96 {
        width: 96%;
        margin: auto 2%
        }
    .illowe97 {
        width: 97%;
        margin: auto 1.5%
        }
    .illowe98 {
        width: 98%;
        margin: auto 1%
        }
    .illowe99 {
        width: 99%;
        margin: auto 0.5%
        }
    .illowe100 {
        width: 100%;
        margin: auto
        }
    .linkedimage {
        visibility: hidden;
        display: none
        }
    .pagenum {
        visibility: hidden;
        display: none
        }
    table.toc {
        width: 100%;
        margin: auto
        }
    .s5a {
        font-size: 70%
        }
    div.dc, div.dc_2 {
        float: left
        }
    div.vert1 {
        width: 75%;
        margin: auto 12.5%
        }
    div.vert2 {
        width: 90%;
        margin: auto 5%
        }
    .poetry {
        display: block;
        text-align: left;
        margin-left: 2.5em
        }
    }
